NetBSD-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

re: install/46646: sysinst should configure fetch-pkg-vulnerabilities automatically if you choose to install pkgsrc

>  For fetch-pkg-vulnerabilities to be useful in most scenarios the MTA must be
>  set up, thus network being set up, etc, a long ist of dependencies.
>  I would consider this fine-tuning rather than setup. And I think sysinst
>  should stay minimal, with only a selected set of actions to be performed
>  which are really needed for initial setup.

this is false.

it's useful for having pkgsrc tell you that the package you're
installing is vulnerable, which is extremely useful and good.

additionally, having it setup means the admin can manually run
the check.  again, quite useful and good.


Home | Main Index | Thread Index | Old Index